RubyGems Navigation menu

jira4r-uakatt 0.4.2

A fork of jira4r-jh-ruby1.9 that requires our soap4r

Gemfile
          gem 'jira4r-uakatt', '~> 0.4.2'
  
  
  
  
  
  
  

install
          gem install jira4r-uakatt
  
  
  
  
  
  
  

Authors:

  • Sam Rawlins, James Stuart, James Hollingworth

Owners:

Total downloads 1,071

For this version 1,071

Required Ruby Version: None

Links:

Versions:

  1. 0.4.2 - March 29, 2012 (30 KB)

Runtime Dependencies:

soap4r-uakatt >= 0

soap4r-uakatt >= 0